QGIS Application - Bug report #21109

@geometry_point_count and @geometry_point_num variable names are confusing

2019-01-26 01:22 PM - Alexey T

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:3.4.4 Regression?:
Operating System: win7 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
wontfix

Copied to github as #: 28927

Description

@geometry_point_count and @geometry_point_num variable names show not the geometry points count and number accordingly, but
marker count and marker number curerntly visible on a rendered feature.

History

#1 - 2019-01-26 09:55 PM - Nyall Dawson
- Resolution set to wontfix
- Status changed from Open to Closed

You can turn off "clip features" under advanced symbol settings to avoid this.

#2 - 2019-01-27 12:35 PM - Alexey T

Still this variable doesn't represent geometry points. It represents marker points.
